cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04857089663444636, 0.08682548623139318, -0.00026989935705811705, -0.0005675404393665212]
  distortion_model: radtan
  intrinsics: [1033.229464671869, 1032.3794016239335, 637.1489952590258, 359.16366857232094]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999895855427997, -0.0004603047750200422, -0.004540586468807846, -0.12007048057395778]
  - [0.00045531716668550167, 0.9999992919776501, -0.0010994228045012266, 0.0009508821785842774]
  - [0.004541089323537761, 0.001097343947643401, 0.999989087112476, -0.0005193217033696582]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.053135834706652965, 0.08425457247620333, 0.0008607301265449618, 0.0006489294897318642]
  distortion_model: radtan
  intrinsics: [1032.7719853962199, 1031.9323683624075, 639.1074267213036, 362.6024803805016]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999316484221997, -0.009882829835659383, 0.00624725204294335, 0.12023085348557731]
  - [0.009884135126094347, 0.9999511348831419, -0.00017809747887002734, 0.0690678893877836]
  - [-0.00624518666316444, 0.000239833988985567, 0.9999804698708802, 0.0036391763747098548]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39980897295037165, 0.17110369514788973, 0.0005439434499437359, -0.00012169741777771963]
  distortion_model: radtan
  intrinsics: [1058.9207990178984, 1058.4457253348658, 679.0288939409996, 332.8813480618288]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999996707272003, 0.0008081684485079268, -7.35477304095202e-05, -0.11996243092465603]
  - [-0.0008081685104952223, 0.9999996734314549, -8.131016625850026e-07, -7.122163986004478e-05]
  - [7.354704926803505e-05, 8.725403545880995e-07, 0.9999999972950445, 0.0006288302634786495]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3982005597393783, 0.16265832428464944, 0.0004504160055031315, 0.0005667277730580132]
  distortion_model: radtan
  intrinsics: [1054.1980728046062, 1053.885344935032, 675.6405157656972, 325.23968865033794]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.999988994443557, 0.0004894256739233475, -0.004665989098846623, 0.08880780660732253]
  - [-0.0004692604176648382, 0.9999905505747274, 0.004321869492617312, 0.006241813546573281]
  - [0.004668060241820351, -0.004319632364045334, 0.9999797747903783, 0.003415744911051502]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4198337578022669, 0.1966219636734361, 0.0008753276613364446, -0.0006439169594739552]
  distortion_model: radtan
  intrinsics: [1266.1019940609797, 1265.1295110978774, 657.9387394574942, 362.98263614483767]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
